/* over-write Jobvite.css */

.headerspace { height:5px!important; }
.rowdots1, .rowdots { background:none; height: 0; }
.rowdots1 img, .rowdots img { display:none;}
.rowdots1 td, .rowdots td { border: none!important; padding:0!important; }
.button td {padding:0;}
.small {font-size:11px!important;}
.rowdots  {height:5px;}
.bodyHeight { padding:0; margin: 0 20px; width:936px;}
a.primarylink, a.primarylink:hover { color:#333333; font-weight: normal;}





/**** for re-skin .net by Margaret ****/

.jv-topTitle {
    color: #333333;
    font-size: 22px;
    padding: 30px 0 5px 0;
	font-weight:bold;
	}
.jv-floatRight {
	float: right;
	}
.jv-floatLeft {
	float: left;
	}
.jv-checckboxMargin {	
	margin:0px 3px 0 3px;
	}
	
	
/*** Form List ***/
.jv-listTable {	
	margin:10px 0;
	}
.jv-listTable td {
	padding: 5px;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	}
.jv-listHeaderRow {
	background: #f1f1f1;
	Border: #dddddd 1px solid;
	height: 30px;
	}	
	
/**** FormBuilder ****/
.clickable	{
	cursor: pointer;
	}
.formsectiontitle {
	font-size: 20px;
	padding: 5px 0 10px 5px;
	font-weight: bold;
	cursor: move;
	}
.formsubsectiontitle {
	font-size: 14px;
	padding-left: 5px;
	font-weight: bold;
	cursor: move;
	}
.formbg	{
	background-color: Gray;
	position: absolute;
	z-index: 9;
	padding: 0px 0px 0px 0px;
	}
.formmove	{
	vertical-align: middle;
	background-color: White;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border: solid 1px Black;
	position: absolute;
	z-index: 10;
	padding: 0px 0px 0px 0px;
	}
.form	{
	font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	background: url(Administrator/images/bg-component.png) 0 0 no-repeat;
	font-size: 11px;
	height: 24px;
	vertical-align: top;
	padding:2px 0 0 22px;
	cursor: move;
	}
.formhighlight	{
	font-family: Trebuchet MS, Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	font-size: 12px;
	padding-left: 5px;
	height: 25px;
	}
.dialogoverlay	{
	width: 500px;
	height: 800px;
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	background-color: Red;
	opacity: 0.5;
	filter: alpha(opacity=50);
	}
.toolformtitle	{
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 10px 0;
	}
.formtitle	{
	background-color: #cccccc;
	font-size: 13px;
	font-weight: bold;
	padding-left: 4px;
	cursor: pointer;
	}
.formtoptitletext	{
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	padding:0 0 10px 0;
	}
.formtitletext	{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	padding:7px 0px;
	}
.formlinktext	{
	padding-right: 50px;
	}
.formdivider {
	height:10px;
	}
.formdividerhighlight	{
	background-color: #97ca5a;
	}
.formsection	{
	margin-bottom:10px;
	}
.formbuttonsection	{
	padding: 5px 5px 5px 5px;
	}
.formemptysection	{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	}
.formeditfield	{
	border: 1px solid #dddddd;
	background-color: #ffffff;
	cursor: pointer;
	padding:3px;
	}
.formeditfieldsection	{
	border: none;
	background-color: #f5f5f5;
	font-size: 20px;
	}
.formfullwidth	{
	width: 100%;
	}
.formhalfwidth	{
	width: 50%;
	}
.formfield	{
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	height: 22px;
	cursor: move;
	}
.formfieldtitle	{
	vertical-align: top;
	padding-left: 5px;
	cursor: move;
	}
.formfieldIcon	{
	vertical-align: top;
	padding-left: 5px;
	cursor: move;
	text-align:right;
	}
.formimagelink	{
	cursor: pointer;
	}
#jv-successMessage {
	background: url("Administrator/images/candidate-sprite.png") no-repeat scroll 2px -614px #D9180C;
	border: 1px solid #AC0800;
	color: #FFFFFF;
	display: block;
	margin: 5px 0px;
	padding: 3px 0 3px 20px;
	display:none;
	}
.jv-pageTitle {
	color: #333333;
	font-size: 26px;
	margin: 30px 20px 20px 20px;
	}
.jv-optionTop {
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	margin-left: 20px;
	}
.jv-greySidebar {
	background: url(Administrator/images/candidate-sprite-repeat-y.png) repeat-y scroll -810px 0 transparent; 
	margin: 0; 
	padding: 0 15px 10px 15px;
	width:264px;
	}
.jv-greySidebar-top {
	background: url(Administrator/images/candidate-sprite.png) no-repeat scroll 0 -246px transparent;
	height: 3px;
	width: 294px;
	}
.jv-greySidebarBottom {
	background: url(Administrator/images/candidate-sprite.png) no-repeat scroll 0 -285px transparent;
	height: 6px;
	margin-bottom: 10px;
	padding: 0 10px;
	}

.jv-noBgColor, .jv-noBgColor tr, .jv-noBgColor td { background-color: transparent!important;}
		
input, select, textarea { padding:3px;}
	
.jv-buttonTable { margin-top: 15px;}

/*** popup dialog ***/
.jv-dialogTop {
	background:url(Administrator/images/candidate-sprite.png) no-repeat scroll 0 0px transparent;
	height:30px;
	}
.jv-dialogTop tr, .jv-dialogTop td { background-color:transparent!important;}
.jv-dialogBody {
	background: url(Administrator/images/candidate-sprite-repeat-y.png) repeat-y scroll 0px 0px transparent;
	}
.jv-dialog-bottom {
	background: url(Administrator/images/candidate-sprite.png) no-repeat scroll 0 -50px transparent;
	height: 5px;
	}
.jv-closeIcon {
	background: url(Administrator/images/candidate-sprite.png) no-repeat scroll 0 -307px!important;
	float:right;
	}
.jv-closeIcon:hover { text-decoration: none;}
.jv-noSpace {display:none;}	
.jv-addPadding {padding: 5px 0;}
.jv-workflowTable { 
	border:1px solid #dddddd; 
	padding:5px 0; 
	width:574px; 
	max-height:100px; 
	overflow-x: hidden; 
	overflow-y: auto;
	display: block;
	}
.jv-workflowTable td { padding:3px 5px 3px 5px;}	
.jv-paddingRight { padding-right:10px; }
.jv-width270 { width: 270px; }
.jv-reorderTable { border:1px solid #dddddd; padding:0px 0; width:575px; max-height:200px; overflow-x: hidden; overflow-y: auto;}
.jv-reorderCell { border-top:1px solid #dddddd}

.jv-onQuestionDrag  {
            background-color: Black;
            color: Red;
        }
.jv-hLine { 
	background-image: url("./images2/dot.gif");
    background-position: left center;
    background-repeat: repeat-x;
	}
.jv-formTable { 
	width: 574px;
	border: 1px solid #dddddd;
	max-height: 100px;
	overflow-x: hidden; 
	overflow-y: auto;
	display: block;
	}
.jv-formTable td { padding: 8px 5px 2px 5px; }
.jv-formTableHeader {
	border: 1px solid #dddddd;
	border-bottom: none;
	width: 574px;
	}
.jv-formTableHeader th { 
	background:#eeeeee; 
	padding: 5px 5px; 
	font-weight:normal; 
	color:#666666;
	}
	
/**** button style ***/
.jv-button-greyLeft {
	background: url(images2/buttons_background.png) no-repeat 0 -276px;
	height:23px;
	width:10px;
	}
.jv-button-greyLeft img, .jv-button-greyRight img { display: none; }
.jv-button-greenLeft img, .jv-button-greenRight img { display: none; }
.jv-button-greyCenter {
	background: url(images2/buttons_background.png) repeat-x 0 -299px;
	height:23px;
	color:#333333;
	font-weight:normal;
	}
.jv-button-greyRight {
	background: url(images2/buttons_background.png) no-repeat 0 -322px;
	height:23px;
	width:10px;
	}
.jv-button-greenLeft {
	background: url(images2/buttons_background.png) no-repeat 0 -69px;
	height:23px;
	width:10px;
	}
.jv-button-greenCenter {
	background: url(images2/buttons_background.png) repeat-x 0 -92px;
	height:23px;
	color:#ffffff;
	font-weight:bold;
	}
.jv-button-greenRight {
	background: url(images2/buttons_background.png) no-repeat 0 -115px;
	height:23px;
	width:10px;
	}
	
/**** Help tooltip ****/
.jv-helpIcon {
    background: url(Administrator/images/candidate-sprite.png) no-repeat scroll -50px -335px transparent;
    margin-left: 5px;
    padding: 0 0 0px 25px;
	}
.tooltip:hover, .tooltip2:hover, .tooltip3:hover {
	text-decoration:none;
	}
.tooltipHelp-box, .tooltipHelp-box2 {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:454px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop {
	background:url(Administrator/images/candidate-sprite.png) 0 -61px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody {
	background:url(Administrator/images/candidate-sprite-repeat-y.png) -1104px 0 repeat-y;
	padding: 10px 20px 5px 10px;
	z-index: 200;
	}
.jv-helpHeader {
	margin:-5px 0 10px 0;
	}
.jv-helpBottom {
	background:url(Administrator/images/candidate-sprite.png) 0 -97px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
a {
	outline: none;
	}
.tooltipHelp-box-s {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:245px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop-s {
	background:url(Administrator/images/candidate-sprite.png) 0 -184px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody-s {
	background:url(Administrator/images/candidate-sprite-repeat-y.png) -1558px 0 repeat-y;
	padding: 10px 20px 5px 10px;
	z-index: 200;
	}
.jv-helpBottom-s {
	background:url(Administrator/images/candidate-sprite.png) 0 -222px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}	